Subject: Ticket Assigned - Regarding return of a product in Order no.9640773189
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:45:24 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding return of a product in Order no.9640773189 Hello
My name is Sreelesh Sreedharan. I placed an order few days ago and it got
delivered today. I am not satisfied with One of those items. Size is
too small. I placed the order with the option 'as a guest' So I am not able
to make the return online. Please help me to resolve this issue. My
order number is 9640773189. Also I am attaching the picture of the product
i want to return.
Thank you
Sreelesh
Ph.No.971 553796957

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2222893